NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_adp_puts(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_adp_puts - Append data to the output buffer for the current connection

## Table Of Contents

## Synopsis

- ns_adp_puts ?-nonewline? string

## Description

This commands appends the string to the output buffer for the current connection. If -nonewline is specified, a line terminator is not appended after string.

## COMMANDS

ns_adp_puts ?-nonewline? string

## See Also

nsd

## Keywords

ADP